Bug 1289690 - hawtjni-1.14 is available
hawtjni-1.14 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hawtjni (Show other bugs)
26
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michael Simacek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-08 13:01 EST by gil cattaneo
Modified: 2017-06-20 09:57 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-06-20 09:57:16 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
update to 1.11 (13.95 KB, patch)
2016-03-14 12:12 EDT, gil cattaneo
no flags Details | Diff

  None (edit)
Description gil cattaneo 2015-12-08 13:01:09 EST
Latest upstream release: 1.1
Current version/release in rawhide: 1.10-5.fc23
URL: https://github.com/fusesource/hawtjni/tags
Comment 1 Jan Kurik 2016-02-24 09:07:07 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 2 gil cattaneo 2016-03-14 12:12 EDT
Created attachment 1136209 [details]
update to 1.11

- fix BRs list and use BRs mvn()-like
- replace patches with maven macros
- remove some rpmlint problems
- add project sub-package
- introduce license macro

Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=13345322
Comment 3 Jan Kurik 2016-07-26 00:43:27 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 25 development cycle.
Changing version to '25'.
Comment 4 gil cattaneo 2016-11-17 11:49:30 EST
Latest upstream release: 1.14
Current version/release in rawhide: 1.10-6.fc24
URL: https://github.com/fusesource/hawtjni/tags
Comment 5 Fedora End Of Life 2017-02-28 04:51:10 EST
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.
Comment 6 Fedora Admin XMLRPC Client 2017-06-19 03:39:16 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Michael Simacek 2017-06-20 09:57:16 EDT
already upgraded to 1.15 in rawhide

Note You need to log in before you can comment on or make changes to this bug.